## openhft-compiler 2.2.0

=== debian/changelog ===
openhft-compiler (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #792603)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Jul 2015 00:07:12 +0200
