=== debian/control ===
Source: openhft-compiler
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libmaven-bundle-plugin-java,
               libslf4j-java,
               maven-debian-helper (>= 1.5),
               zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-compiler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-compiler.git
Homepage: https://github.com/OpenHFT/Java-Runtime-Compiler

Package: libopenhft-compiler-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Runtime Compiler library
 This library takes a String, compiles it and loads it returning a class from
 what was built. By default it uses the current ClassLoader. It supports nested
 classes, but otherwise builds one class at a time.
