=== debian/watch ===
version=3
https://github.com/OpenHFT/Java-Runtime-Compiler/tags .*/(?:compiler-|v)([\d\.]+).tar.gz
