## openhft-compiler 2.2.4

=== debian/changelog ===
openhft-compiler (2.2.4-2) unstable; urgency=medium

  * Team upload
  * Add missing Build-Depends on libeasymock-java (Closes: #911943)
    - Thank you to Helmut Grohne for the bug report
  * Update Vcs- fields for salsa.debian.org
  * Use debhelper 11
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Sat, 27 Oct 2018 15:00:55 -0700

openhft-compiler (2.2.4-1) unstable; urgency=medium

  * New upstream release
    - Removed 02-ignore-sun-api.patch
  * Build with the DH sequencer instead of CDBS
  * Depend on libintellij-annotations-java instead of injecting the annotations
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2016 18:15:40 +0200
