=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                default-jdk,
+               libeasymock-java,
+               libintellij-annotations-java,
                libmaven-bundle-plugin-java,
                libslf4j-java,
-               maven-debian-helper (>= 1.5),
+               maven-debian-helper (>= 2.0),
                zip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-compiler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-compiler.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/openhft-compiler.git
+Vcs-Browser: https://salsa.debian.org/java-team/openhft-compiler
 Homepage: https://github.com/OpenHFT/Java-Runtime-Compiler
 
 Package: libopenhft-compiler-java
