=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	# Remove an unused pom
	rm -Rf debian/libopenhft-compiler-java/usr/share/maven-repo/net/openhft/Java-Runtime-Compiler

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
